Commit 8b3c0e5a authored by Joachim Breitner's avatar Joachim Breitner

fast-logger: Upgrading from 2.4.1 to 2.4.6

parent b7ffc4aa
haskell-fast-logger (2.4.1-2) UNRELEASED; urgency=medium
haskell-fast-logger (2.4.6-1) unstable; urgency=medium
[ Dmitry Bogatov ]
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
* Convert `debian/copyright' to dep5 format
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:35:16 +0300
[ Joachim Breitner ]
* New upstream release
-- Joachim Breitner <nomeata@debian.org> Sun, 29 May 2016 12:05:57 +0200
haskell-fast-logger (2.4.1-1) unstable; urgency=medium
......
......@@ -10,12 +10,18 @@ Build-Depends: debhelper (>= 9),
ghc-prof,
libghc-auto-update-dev (>= 0.1.2),
libghc-auto-update-prof,
libghc-easy-file-dev (>= 0.2),
libghc-easy-file-prof,
libghc-text-dev,
libghc-text-prof,
libghc-unix-time-dev (>= 0.2.2),
libghc-unix-time-prof,
libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
libghc-auto-update-doc,
libghc-easy-file-doc,
libghc-text-doc,
libghc-unix-time-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/fast-logger
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment